*,h1,h2,h3,h4,h5,h6 {
    margin: 0;
    padding: 0
}

.navbar-default,.top {
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out
}

.navbar-toggle .icon-bar:nth-of-type(3),.top {
    opacity: 0
}

.home h3 span,.sec_title h2,h3.serif {
    position: relative;
    display: inline-block
}

.community ul li,.ml-10 {
    margin-left: 10px
}

#faqcards li.card,.pl-10 {
    padding-left: 10px
}

#rotate,img {
    vertical-align: top
}

.about h3,.enquire h3,.modal-title,.serif,.subdiv h3 {
    letter-spacing: 8px
}

.caption,.getupdates.card h5 {
    text-shadow: 3px 3px 2px rgb(0 0 0 / 60%)
}

.animated_scroll,.grecaptcha-badge {
    visibility: hidden
}

.ekko-lightbox a:hover,.ekko-lightbox-nav-overlay a:hover,a,a:focus,a:hover {
    text-decoration: none
}

body {
    font-family: Poppins,Arial,sans-serif;
    font-size: 12px;
    font-weight: 300;
    line-height: 2.2;
    background-color: #fff;
    color: #202020
}

img {
    border-style: none;
    width: 100%;
    height: auto;
    max-width: 100%
}

a,a:focus,a:hover {
    outline: 0;
    color: #337ab7
}

h1 {
    font-size: 35px
}

h2 {
    font-size: 32px
}

h3 {
    font-size: 20px
}

h4 {
    font-size: 21px
}

h5,h6 {
    font-size: 14px
}

p {
    font-size: 1.4em;
    line-height: 1.8em;
    margin: 0 0 20px
}

h1,h2,h3,h4,h5,h6 {
    letter-spacing: 1px
}

.mt-5 {
    margin-top: 5px
}

.mt-10 {
    margin-top: 10px
}

.mt-15 {
    margin-top: 15px
}

.mt-20 {
    margin-top: 20px
}

.mt-25 {
    margin-top: 25px
}

.mt-30 {
    margin-top: 30px
}

.mt-40,.owl-pagination {
    margin-top: 40px
}

.mt-50 {
    margin-top: 50px
}

.mt-60 {
    margin-top: 60px
}

.mt-70 {
    margin-top: 70px
}

.mt-80 {
    margin-top: 80px
}

.mt-90 {
    margin-top: 90px
}

.mt-100 {
    margin-top: 100px
}

.mb-5 {
    margin-bottom: 5px
}

.mb-10,ul.sdul li {
    margin-bottom: 10px
}

.mb-15 {
    margin-bottom: 15px
}

.mb-20,footer .social-links {
    margin-bottom: 20px
}

.contact .info,.mb-25 {
    margin-bottom: 25px
}

.community .grid-item,.mb-30,.portfolio .grid-item {
    margin-bottom: 30px
}

.mb-40 {
    margin-bottom: 40px
}

.mb-50 {
    margin-bottom: 50px
}

.mb-60 {
    margin-bottom: 60px
}

.mb-70 {
    margin-bottom: 70px
}

.mb-80 {
    margin-bottom: 80px
}

.mb-90 {
    margin-bottom: 90px
}

.mb-100 {
    margin-bottom: 100px
}

.ml-20,ul.sdul {
    margin-left: 20px
}

.ml-30 {
    margin-left: 30px
}

.ml-40 {
    margin-left: 40px
}

.ml-50 {
    margin-left: 50px
}

.mr-10 {
    margin-right: 10px
}

.mr-20 {
    margin-right: 20px
}

.about .about_btns a:first-of-type,.mr-30 {
    margin-right: 30px
}

.mr-40 {
    margin-right: 40px
}

.mr-50 {
    margin-right: 50px
}

.pt-5 {
    padding-top: 5px
}

.pt-10 {
    padding-top: 10px
}

.pt-15 {
    padding-top: 15px
}

.pt-20 {
    padding-top: 20px
}

.pt-25 {
    padding-top: 25px
}

.pt-30 {
    padding-top: 30px
}

.pt-40 {
    padding-top: 40px
}

.pt-50 {
    padding-top: 50px
}

.container.logo,.pt-60 {
    padding-top: 60px
}

.pt-70 {
    padding-top: 70px
}

.pt-80 {
    padding-top: 80px
}

.padding-top-90,.pt-90 {
    padding-top: 90px
}

.pt-100 {
    padding-top: 100px
}

.pb-5 {
    padding-bottom: 5px
}

.pb-10 {
    padding-bottom: 10px
}

.pb-15 {
    padding-bottom: 15px
}

.pb-20 {
    padding-bottom: 20px
}

.pb-25,.sec_title {
    padding-bottom: 25px
}

.pb-30 {
    padding-bottom: 30px
}

.pb-40 {
    padding-bottom: 40px
}

.pb-50 {
    padding-bottom: 50px
}

.pb-60 {
    padding-bottom: 60px
}

.pb-70 {
    padding-bottom: 70px
}

.pb-80 {
    padding-bottom: 80px
}

.padding-bottom-90,.pb-90 {
    padding-bottom: 90px
}

.pb-100 {
    padding-bottom: 100px
}

.pl-20,ul.ssub li ul {
    padding-left: 20px
}

.pl-30 {
    padding-left: 30px
}

.pl-40 {
    padding-left: 40px
}

.pl-50 {
    padding-left: 50px
}

.pr-10 {
    padding-right: 10px
}

.pr-20 {
    padding-right: 20px
}

.pr-30 {
    padding-right: 30px
}

.pr-40 {
    padding-right: 40px
}

.pr-50 {
    padding-right: 50px
}

.ekko-lightbox .modal-dialog,.hide {
    display: none
}

.float-left {
    float: left
}

.float-right {
    float: right
}

.centre,.sec_title,.top i {
    text-align: center
}

.ekko-lightbox .modal-footer,.text-left {
    text-align: left
}

.ekko-lightbox-nav-overlay a:last-child span,.text-right {
    text-align: right
}

.display-table {
    display: table;
    height: 100%;
    width: 100%
}

.display-table-cell {
    display: table-cell;
    vertical-align: middle
}

.sec_title h2,h3.serif {
    color: #fafafa;
    padding-bottom: 17px;
    font-weight: 400;
    font-family: Cinzel,serif;
    letter-spacing: 8px;
    font-size: 2em;
    margin: 30px 0
}

.home .type h1 #typed,.home h1 {
    font-weight: 900
}

.btn-primary {
    color: #fff;
    background-color: #01224a;
    border-color: #274055;
}

.bg_image {
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    background-color: rgba(0, 8, 18, .4);
}

.animated_scroll {
    animation-name: none
}

.community ul li,.navbar-default .navbar-brand,.navbar-nav>li>a,.skills .skill span,.testimonials .name-job .name,h1,h2,h3,h4 {
    font-family: Montserrat,sans-serif
}

.about h3,.enquire h3,.serif,.subdiv h3 {
    font-family: Cinzel,serif
}

.page-loader {
    display: block;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: #fff;
    z-index: 100000
}

.loader {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -25px 0 0 -25px;
    font-size: 10px;
    text-indent: -12345px;
    border-top: 2px solid rgba(0,0,0,.08);
    border-right: 2px solid rgba(0,0,0,.08);
    border-bottom: 2px solid rgba(0,0,0,.08);
    border-left: 2px solid rgba(0,0,0,.8);
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -webkit-animation: .7s linear infinite spinner;
    animation: .7s linear infinite spinner;
    z-index: 100001
}

@-webkit-keyframes spinner {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@-moz-keyframes spinner {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@-o-keyframes spinner {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes spinner {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.top {
    position: fixed;
    right: 10px;
    z-index: 50000;
    transform: translateX(50px)
}

.scroll_top_show {
    transform: translateX(0);
    opacity: 1
}

.top i {
    color: #fff;
    box-shadow: 0 3px 4px rgba(0,0,0,.2);
    width: 40px;
    height: 40px;
    line-height: 40px
}

.navbar-default {
    background-color: transparent;
    border: none
}

.navbar-default .navbar-brand {
    color: #fff;
    font-weight: 400;
    font-family: Cinzel,serif
}

.about .about_btns a:first-of-type:hover,.community ul li.active_filter,.community ul li:hover,.display-table a,.lifestyle .content:hover i,.lifestyle h3,.lifestyle i,.navbar-default .navbar-brand:focus,.navbar-default .navbar-brand:hover,.white {
    color: #fff
}

.navbar-brand,.navbar-nav>li {
    padding: 10px 15px 20px;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out
}

.navbar-default .navbar-nav>li>a {
    padding: 0;
    font-size: 12px;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase
}

.navbar-default .navbar-nav a:after {
    content: "";
    position: absolute;
    bottom: -2px;
    left: 0;
    right: 0;
    height: 2px;
    background: rgba(255,255,255,.85);
    pointer-events: none;
    opacity: 0;
    -webkit-transform: translateY(7px);
    transform: translateY(7px);
    transition: transform .3s cubic-bezier(.55,.085,.68,.53),opacity .2s cubic-bezier(.55,.085,.68,.53)
}

.navbar-default .navbar-nav>li.active>a:after,.navbar-default .navbar-nav>li>a:focus:after,.navbar-default .navbar-nav>li>a:hover:after {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
    transition: transform .3s cubic-bezier(.25,.46,.45,.94),opacity 0 linear
}

.nav_scroll {
    background-color: #00234b;
}

.nav_scroll .navbar-brand,.nav_scroll .navbar-nav>li {
    padding: 20px 10px
}

.about .about_btns a,.subdiv .subdiv_btns a {
    font-size: 13px;
    line-height: 1;
    padding: 18px 20px;
    min-width: 154px;
    margin-top: 20px;
    letter-spacing: 1px;
    text-align: center
}

.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover {
    color: #fff;
    background-color: transparent
}

.about .about_btns a:first-of-type:hover,.contact form .btn:active,.contact form .btn:focus,.contact form .btn:hover,.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover {
    background-color: transparent
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
    height: 2px;
    width: 22px;
    transition: .2s
}

.navbar-toggle .icon-bar:nth-of-type(2) {
    transform: rotate(45deg);
    transform-origin: 10% 10%
}

.navbar-toggle .icon-bar:nth-of-type(4) {
    transform: rotate(-45deg);
    transform-origin: 10% 90%
}

.collapsed .icon-bar {
    transform: none!important;
    opacity: 1!important
}

.home .display-table {
    height: 100%;
    background-color: rgba(0,0,0,.7)
}

.home h1 {
    color: #fff;
    font-size: 90px;
    text-align: center;
    text-transform: capitalize;
    width: 600px;
    margin: 0 auto
}

.about .about_btns a,.community .box .title,.community ul li,.contact form .btn,.home h3,.home h3 span,.portfolio .box .title,.portfolio ul li,.subdiv .subdiv_btns a,footer h3 {
    text-transform: uppercase
}

.home h3 {
    color: #fafafa;
    text-align: center;
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 35px;
    overflow: hidden
}

.home h3 span:after {
    content: "-";
    position: absolute;
    top: 5px;
    left: 54%;
    width: 100%;
    height: 100%
}

.home h3 span:last-of-type:after {
    content: ""
}

.home h3 span {
    padding: 5px 8px;
    margin-right: 5px
}

.my_img img {
    box-shadow: 5px 5px 20px 0 rgb(0 0 0 / 65%)
}

.scroll_down {
    position: absolute;
    left: calc(50% - 1px);
    bottom: 2px;
    width: 1px;
    height: 80px
}

.scroll_down span {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: calc(50% - 1px);
    z-index: 8;
    opacity: .8;
    background: #fff;
    -webkit-animation: 2.5s ease-in-out infinite forwards animi-scroll-down;
    animation: 2.5s ease-in-out infinite forwards animi-scroll-down
}

.about .about_btns a,.card-header h5 button,.community ul li,.contact .content div,.contact .info span,.go_down a,.go_down span,.lifestyle .icon,.portfolio ul li,.subdiv .subdiv_btns a,footer .social-links a {
    display: inline-block
}

@-webkit-keyframes animi-scroll-down {
    0% {
        clip: rect(0,auto,0,auto)
    }

    80% {
        clip: rect(0,auto,82px,auto)
    }

    100% {
        clip: rect(82px,auto,82px,auto)
    }
}

@keyframes animi-scroll-down {
    0% {
        clip: rect(0,auto,0,auto)
    }

    80% {
        clip: rect(0,auto,82px,auto)
    }

    100% {
        clip: rect(82px,auto,82px,auto)
    }
}

.container.logo img {
    position: relative;
    max-width: 600px
}

.home .type h1 {
    font-weight: 600;
    margin-bottom: 45px
}

.home .type span.typed-cursor {
    font-weight: 100;
    font-size: 90px;
    display: inline-block;
    transform: translateY(-5px);
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: flash;
    animation-name: flash
}

@-webkit-keyframes flash {
    50%,from,to {
        opacity: 1
    }

    25%,75% {
        opacity: 0
    }
}

@keyframes flash {
    50%,from,to {
        opacity: 1
    }

    25%,75% {
        opacity: 0
    }
}

.go_down {
    position: absolute;
    bottom: 15px;
    z-index: 5;
    width: 100%;
    text-align: center
}

.ekko-lightbox-container,.go_down a,.go_down span,.home h1,.svg_shape {
    position: relative
}

.go_down a {
    width: 30px;
    height: 30px;
    opacity: .9;
    -webkit-animation: 1.5s linear 0 infinite go_down_anim;
    animation: 1.5s linear 0 infinite go_down_anim
}

.go_down span:after,.go_down span:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 15px;
    height: 2px;
    background-color: #fff;
    transform: rotate(-126deg);
    transform-origin: 0 45%;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out
}

.go_down span:before {
    transform: rotate(-54deg)
}

.go_down span:last-of-type {
    transform: scale(.7);
    top: -8px;
    left: -3px;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out
}

.go_down a:hover span:last-of-type {
    top: -10px
}

.go_down a:hover span:last-of-type:before {
    transform: rotate(-90deg)
}

.go_down a:hover span:last-of-type:after {
    transform: rotate(-270deg)
}

@-webkit-keyframes go_down_anim {
    0%,100% {
        -webkit-transform: translateY(-4px);
        transform: translateY(-4px)
    }

    50% {
        -webkit-transform: translateY(4px);
        transform: translateY(4px)
    }
}

@keyframes go_down_anim {
    0%,100% {
        -webkit-transform: translateY(-4px);
        transform: translateY(-4px)
    }

    50% {
        -webkit-transform: translateY(4px);
        transform: translateY(4px)
    }
}

#particles-js {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%
}

.scroll_svg {
    bottom: 65px
}

.scroll_down_svg {
    bottom: 52px
}

.about .myimg:after,.svg_divider {
    position: absolute;
    bottom: 0;
    left: 0
}

.svg_divider {
    width: 100%;
    overflow: hidden
}

.svg_divider svg {
    fill: #fff;
    width: calc(100% + 2px)
}

.about h3,.subdiv h3 {
    color: #111;
    font-weight: 400;
    font-size: 2em;
    margin: 30px 0
}

.serif {
    color: #111;
    font-weight: 400
}

.about .myimg:after {
    content: "";
    z-index: 1;
    width: 90%;
    height: 90%;
    border: 8px solid rgba(0,0,0,.05);
    margin-left: 10%
}

.about .my__img img {
    position: relative;
    z-index: 5;
    box-shadow: 0 0 65px 0 rgba(0,0,0,.15)
}

.about .padding-left-35 {
    padding-left: 35px
}

.about .about_btns a {
    font-weight: 400;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out
}

.subdiv .subdiv_btns a {
    font-weight: 400;
    border: 2px solid #222;
    color: #000;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out
}

.subdiv .subdiv_btns a:first-of-type {
    margin-right: 30px;
    color: #fff;
    background-color: #222
}

.subdiv .subdiv_btns a:first-of-type:hover {
    background-color: transparent;
    color: #000
}

.subdiv .subdiv_btns a:last-of-type:hover {
    background-color: #222;
    color: #fff
}

.community .ul-filter,.portfolio .ul-filter {
    text-align: center;
    margin-bottom: 30px
}

.community ul li {
    padding: 0 10px 10px;
    cursor: pointer;
    font-size: 14px;
    font-weight: 700;
    -webkit-transition: .2s ease-in-out .2s;
    transition: .2s ease-in-out .2s;
    color: rgba(255,255,255,.3)
}

.community .box,.portfolio .box {
    position: relative;
    overflow: hidden
}

.community .box:hover .boxContent,.portfolio .box:hover .boxContent {
    opacity: 1;
    transform: scale(1)
}

.community .box img,.portfolio .box img {
    width: 100%;
    height: auto
}

.community .box .boxContent {
    width: 100%;
    height: 100%;
    text-align: center;
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    color: #222;
    z-index: 1;
    opacity: 0;
    -webkit-transition: .3s;
    transition: .3s
}

.community .box .title {
    font-size: 17px;
    font-weight: 500;
    letter-spacing: 1px;
    color: #fff
}

.community .box .post,.portfolio .box .post {
    display: block;
    margin-bottom: 2px;
    font-size: 15px;
    font-weight: 400;
    color: #999
}

.lifestyle .content {
    position: relative;
    z-index: 55;
    text-align: center;
    padding: 45px 25px;
    box-shadow: 0 0 15px 0 rgba(0,0,0,.1);
    -webkit-transition: .3s;
    transition: .3s ease-in-out 0
}

.lifestyle .content:hover {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
    box-shadow: 0 9px 15px 0 rgba(0,0,0,.1)
}

.lifestyle .icon {
    position: relative;
    z-index: -2;
    width: 82px;
    height: 82px;
    border-radius: 50%
}

.lifestyle i:after,.main_background:after {
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    top: 0
}

.lifestyle i {
    font-size: 30px;
    line-height: 82px;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out
}

.lifestyle i:after {
    position: absolute;
    z-index: -1;
    border-radius: 50%;
    transform: scale(0);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out
}

.lifestyle .content:hover i:after,.owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span {
    transform: scale(1)
}

.lifestyle h3 {
    font-size: 18px;
    font-weight: 600;
    margin-top: 25px;
    margin-bottom: 15px
}

.contact .content p,.lifestyle p,footer p {
    margin-bottom: 0
}

.blog .item,.blog .item .blog__img {
    overflow: hidden;
    position: relative
}

.blog .item .blog__img img {
    -webkit-transition: .9s ease-in-out;
    transition: .9s ease-in-out;
    opacity: .9
}

.blog .item:hover .blog__img img {
    transform: scale(1.1)
}

.blog .content {
    padding: 0 20px 15px;
    margin-bottom: 15px;
    box-shadow: 0 2px 15px 0 rgba(0,0,0,.08)
}

.blog .content .bold {
    display: block;
    padding-top: 28px;
    font-size: 14px;
    font-weight: 500;
    color: #ccc
}

.blog h3 {
    text-transform: capitalize;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.6;
    margin-bottom: 7px;
    margin-top: 0;
    -webkit-transition: .2s ease-in-out;
    transition: .2s ease-in-out
}

.blog h3:hover {
    opacity: .7
}

.blog .content p {
    font-size: 1.4em;
    line-height: 1.9em;
    margin-bottom: 30px
}

.getupdates.card {
    background-size: contain;
    background-image: url(/assets/images/telegraph50.png)
}

.getupdates.card h5 {
    margin: 220px auto 0;
    font-weight: 300;
    font-size: 14px
}

.owl-theme .owl-controls .owl-page span {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    transform: scale(.8);
    -webkit-transition: .3s;
    transition: .3s
}

ul.sdul li {
    font-size: 1.3em
}

.contact .sec_title h2:after {
    left: 52%
}

.contact .info span {
    font-size: 40px;
    margin-right: 15px;
    position: relative;
    top: -4px
}

.contact .content div {
    text-align: left;
    padding-left: 12px
}

input.form-control:last-of-type {
    margin-right: 0
}

.contact .form-control {
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding-left: 15px;
    padding-top: 25px;
    padding-bottom: 25px;
    transition: .5s ease-in-out .1s;
    -webkit-transition: .5s ease-in-out .1s;
    margin-bottom: 20px
}

.contact textarea {
    height: 170px
}

.contact form .btn {
    border: 2px solid transparent;
    line-height: 1;
    background: #111;
    font-weight: 400;
    font-size: 13px;
    border-radius: 0;
    width: 150px;
    padding-top: 16px;
    padding-bottom: 16px;
    margin-top: 10px;
    -webkit-transition: .2s ease-in-out;
    transition: .2s ease-in-out
}

section#contact {
    background-color: rgba(8,8,8,.6);
    background-size: cover;
    position: relative
}

.btn.active.focus,.btn.active:focus,.btn.focus,.btn:active,.btn:active.focus,.btn:focus {
    outline: 0
}

.enquire h3 {
    font-weight: 400;
    font-size: 1.6em;
    color: #fff;
    text-align: center;
    padding: 0 0 30px
}

.recapv3 {
    color: #eee
}

footer {
    background: #00031e;
    position: relative;
    padding-top: 28px;
    padding-bottom: 25px
}

footer h3 {
    font-weight: 700;
    font-size: 30px;
    margin-bottom: 30px;
    color: #fff
}

footer p {
    font-size: 15px;
    font-weight: 400;
    color: #ddd;
    line-height: 1
}

footer .social-links a {
    margin: 0 5px;
    font-size: 14px;
    width: 42px;
    height: 42px;
    border-radius: 50%;
    background: rgba(255,255,255,.1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out
}

footer .social-links a i {
    line-height: 42px
}

.main_background {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%
}

.main_background:after {
    position: fixed;
    background-color: rgba(0,0,0,0)
}

.sec_title h2,footer .social-links a {
    color: #fafafa
}

.sec_title h2:after {
    background-image: url(../images/title_bg_white.png);
    opacity: .9
}

.community .sec_title h2 {
    color: #242424
}

.primary_bg {
    position: relative;
    background-color: rgba(255,255,255,.9)
}

.top {
    bottom: 13px
}

.top i {
    background: #545d5b;
    box-shadow: 0 0 15px rgb(0 0 0 / 20%)
}

.getassets img,.getupdates {
    box-shadow: 8px 8px 10px 0 rgb(0 0 0 / 55%);
    max-width: 300px
}

.about .container,.blog .container,.community .container,.contact .container,.getassets,.lifestyle .container,.subdiv .container,.subdivision .container {
    margin-top: 5%
}

.about .my__img:after {
    border: 8px solid rgba(55,55,55,.16);
    border-radius: 20px
}

.about .about_btns a {
    border: 2px solid #fafafa;
    color: #fff
}

.about .about_btns a:first-of-type,.about .about_btns a:last-of-type:hover,.contact form .btn {
    background-color: rgba(255,255,255,.9);
    color: #000
}

.community .box .boxContent {
    background: rgba(0,0,0,.8);
    transform: scale(.9)
}

.lifestyle .content,.secimg {
    background-color: rgba(0,0,0,.6)
}

.secimg {
    padding: 20px
}

.lifestyle .icon {
    background-color: rgba(255,255,255,.08)
}

.lifestyle i:after {
    background-color: #000
}

.lifestyle p {
    color: #ddd;
    font-size: 1.4em;
    padding: 30px;
    line-height: 1.8em
}

.blog .content {
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: rgba(8,8,8,.5);
    box-shadow: 0 0 17px 0 rgba(255,255,255,.1)
}

.blog h3 {
    color: rgba(255,255,255,.9)
}

.blog .content p {
    color: #ccc
}

.map {
    background: url(/assets/images/mapbg.jpg) 0 0/cover
}

.owl-theme .owl-controls .owl-page span {
    background-color: #afafaf
}

.contact .info span {
    color: rgba(255,255,255,.9);
    background-color: transparent
}

.contact .info span:after {
    content: "";
    position: absolute;
    top: 0;
    right: -16px;
    width: 1px;
    height: 41px;
    background-color: rgba(255,255,255,.3)
}

.contact .content h4 {
    color: #fff;
    padding-bottom: 9px;
    font-size: 1.5em
}

.contact .content {
    color: #ddd;
    background: #00234b;
    padding: 20px 10px 10px;
    border-radius: 4px
}

.content.blogo {
    background: #fff;
    padding: 5px;
    border-radius: 1px
}

.contact .form-control {
    color: #000;
    background: rgba(255,255,255,.5);
    border: 1px solid rgba(255,255,255,.8)
}

.contact .form-control:focus {
    border-color: #ddd
}

.contact form .btn:active,.contact form .btn:focus,.contact form .btn:hover {
    color: #fff;
    border-color: #fff
}

.blog h1,.sidebar h3 {
    border-bottom: 1px solid #ccc
}

.blog.primary_bg {
    background-color: rgba(255,255,255,.9)
}

.blog ol li,.blog ul li {
    padding: 6px 0 0;
    color: #202020;
    font-size: 1.4rem;
    line-height: inherit;
    margin: 0 0 0 20px;
    font-weight: 300
}

.card-header h5 button,.modal-title {
    font-weight: 400;
    font-family: Cinzel,serif
}

.blog .sidebar {
    padding-top: 0;
    padding-bottom: 50px;
    background-color: rgba(255,255,255,.35);
    box-shadow: 0 5px 17px 0 rgb(55 55 55 / 10%)
}

.sidebar h3 {
    color: #202020;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.6;
    margin-bottom: 7px;
    margin-top: 17px
}

.blog h1 {
    text-align: center;
    margin: 0 0 40px;
    padding-bottom: 40px
}

.latestlist {
    clear: both
}

.getupdates {
    border: 1px solid #888;
    border-radius: 6px;
    height: 270px;
    text-align: center;
    margin: 0 auto
}

#faqcards .card h5 {
    line-height: 26px;
    font-size: 16px
}

.modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    background: url(/assets/images/mountaingraphic-blue.jpg) 0 0/cover;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    text-align: center;
    color: #fff
}

ul.ssub {
    margin-left: 60px
}

ul.ssub li {
    list-style-type: lower-roman
}

ul.ssub li ul li {
    list-style-type: square
}

#faqcards li.card {
    font-size: 16px;
    line-height: 30px;
    border-bottom: 1px solid #ddd
}

.form-control::-webkit-input-placeholder {
    color: #fff
}

.form-control:-moz-placeholder {
    color: #fff
}

.form-control::-moz-placeholder {
    color: #fff
}

.form-control:-ms-input-placeholder {
    color: #fff
}

.form-control::-ms-input-placeholder {
    color: #fff
}

footer .social-links a:hover {
    color: #111;
    background-color: #fff
}

.pointer {
    cursor: pointer
}

#rotate {
    transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg)
}

.faq-button-container input {
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-self: center;
    cursor: pointer;
    height: 50px;
    min-width: 100px;
    position: relative;
    border: 1px solid #333;
    border-radius: 5px;
    padding: 0 20px;
    font-size: 24px
}

.faq.btn-primary {
    color: #fff;
    background-color: #01041e;
    border-color: #555;
    z-index: 999;
    position: fixed;
    float: right;
    right: 0;
    padding: 20px 30px 35px;
    top: 130px;
    margin-right: -40px;
    height: 60px;
    box-shadow: -5px -5px 5px 0 rgb(0 0 0 / 25%)
}

.faq .card-body,.faq .card-header {
    padding: 20px;
    line-height: 28px;
    font-size: 16px
}

.faq.btn-primary.active:hover,.faq.btn-primary:active:focus,.faq.btn-primary:active:hover,.faq.btn-primary:hover {
    color: #fff;
    background-color: #274055;
    border-color: #333
}

.card-header h5 button {
    font-size: 1.2em;
    color: #23527c;
    position: relative;
    text-decoration: underline;
    margin: 20px 0
}

.faq .card-header h5 {
    font-size: 1.05em;
    margin-top: 20px;
    line-height: 1.6em
}

.modal-title {
    margin: 20px;
    line-height: 1.45em;
    font-size: 2em;
    padding: 30px 0 0
}

.inner section.page {
    height: 300px;
    background: rgba(0,0,0,.2)
}

.card-body p em {
    margin: 0 20px
}

.dropdown:hover .dropdown-menu {
    display: block
}

.dropdown-menu {
    min-width: 180px;
    background-color: #01041e;
    border: 1px solid rgba(0,0,0,.15)
}

.dropdown-menu>li {
    border-bottom: 1px solid rgba(250,250,250,.15)
}

.dropdown-menu>li>a {
    color: #ccc;
    padding: 6px 20px
}

.dropdown-menu>li>a:focus,.dropdown-menu>li>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #274055;
}

#faqModal .modal-body {
    padding: 25px;
    margin: 0 20px 0 10px
}

#faqcards .card-body p {
    margin: 0 0 0 40px
}

#faqcards .card-body p em,#faqcards .card-body span {
    margin: 0 20px 0 -40px
}

#faqcards .card-body div,.card-body p {
    font-size: 16px;
    line-height: 1.8em
}

#faqcards span.inum {
    margin: 0 20px 0 -30px
}

.getassets img {
    border: 1px solid #888;
    border-radius: 6px
}

.caption {
    margin-top: -40px;
    font-size: 14px
}

@media(max-width: 1023px) {
    .navbar-default {
        padding:10px 0
    }

    .nav_scroll {
        padding-top: 0
    }

    .navbar-nav {
        margin: 0
    }

    .nav_scroll .navbar-brand,.navbar-brand {
        padding: 15px
    }

    .navbar-default .navbar-toggle {
        padding: 0;
        margin-top: 18px;
        border: none
    }

    .navbar-default .navbar-collapse,.navbar-default .navbar-form {
        border: none;
        background-color: #000
    }

    .home nav.navbar ul.nav>li {
        padding: 20px;
        text-align: left;
        border-top: 1px solid rgba(153,153,153,.3)
    }

    .navbar-default .navbar-nav a:after,li.navdesktop {
        display: none
    }

    .navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse {
        max-height: 640px
    }

    .navbar-right .dropdown-menu {
        left: 25%;
        right: 0;
        top: 0
    }

    li.navmobile {
        display: block
    }

    .navbar-brand,.navbar-nav>li {
        padding: 10px 15px 20px
    }
}

@media(max-width: 767px) {
    .about .my__img,.contact .info p,.services .item {
        margin-bottom:30px
    }

    .about .padding-left-35 {
        padding-left: 15px
    }

    .blog .item {
        margin-bottom: 40px
    }

    .blog .item:last-of-type {
        margin-bottom: 0
    }

    .contact .info {
        margin-bottom: 15px
    }

    .contact .info span {
        display: block;
        top: 0;
        margin-right: 0;
        margin-bottom: 15px
    }

    .contact .info span:after {
        display: none
    }

    .contact .content div {
        text-align: center
    }

    input.form-control {
        width: 100%;
        float: none;
        margin-right: 0
    }

    .navbar-default .navbar-brand {
        letter-spacing: 6px;
        font-size: 1.5em
    }

    .container.logo img {
        position: relative;
        max-width: 300px
    }
}

.ekko-lightbox-loader,.ekko-lightbox-loader>div>div,.ekko-lightbox-nav-overlay,.portfolio .box .boxContent {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0
}

@media(max-width: 500px) {
    .sec_title h2 {
        font-size:25px
    }

    .home .type span.typed-cursor {
        font-size: inherit
    }

    .blog .item {
        margin-left: 0;
        margin-right: 0;
        width: 100%
    }

    .getassets {
        padding-top: 30px
    }

    .getassets .col-sm-6 {
        width: 100%;
        min-height: 190px
    }

    .container.logo.text-center.mt-80 {
        margin-top: 40px
    }

    .display-table-cell h3 {
        font-size: 14px
    }

    .faq.btn-primary {
        padding: 18px 23px 25px;
        top: 100px;
        margin-right: -40px;
        height: 40px;
        box-shadow: -2px -2px 4px 0 rgb(0 0 0 / 25%);
        font-size: 20px
    }
}

@media(min-width: 768px) and (max-width:1023px) {
    main.section {
        min-height:100vh
    }

    .about .my__img,.contact .info p,.services .item:first-of-type,.services .item:nth-of-type(2) {
        margin-bottom: 30px
    }

    .about .padding-left-35 {
        padding-left: 15px
    }

    .blog .item {
        margin-bottom: 40px
    }

    .blog .item:last-of-type {
        margin-bottom: 0
    }

    .contact .info {
        margin-bottom: 15px
    }

    .contact .info span {
        display: block;
        top: 0;
        margin-right: 0;
        margin-bottom: 15px
    }

    .contact .info span:after {
        display: none
    }

    .contact .content div {
        text-align: center
    }

    .navbar-default .navbar-brand {
        letter-spacing: 5px;
        font-size: 1.5em
    }
}

@media(min-width: 1024px) {
    .main section {
        min-height:100vh
    }

    section.about {
        padding-top: 90px
    }

    .lead {
        font-size: 2em;
        line-height: 1.6em
    }

    .navbar-default .navbar-brand {
        letter-spacing: 5px;
        font-size: 1.7em
    }

    .nav_scroll .navbar-brand,.nav_scroll .navbar-nav>li {
        padding: 20px 11px
    }

    .navbar-right .dropdown-menu {
        right: 0;
        left: 0
    }

    li.navmobile {
        display: none
    }

    li.navdesktop {
        display: block
    }

    .navbar-brand,.navbar-nav>li {
        padding: 30px 15px 8px
    }
}

@media(min-width: 1280px) {
    .navbar-default .navbar-brand {
        letter-spacing:8px;
        font-size: 1.8em
    }

    .nav_scroll .navbar-brand,.nav_scroll .navbar-nav>li {
        padding: 20px 18px
    }
}

@media (max-width: 1023px) {
    .navbar-header,.navbar-nav>li {
        float:none
    }

    .navbar-left,.navbar-nav,.navbar-right {
        float: none!important
    }

    .navbar-toggle {
        display: block
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,.1)
    }

    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px
    }

    .navbar-collapse.collapse {
        display: none!important
    }

    .navbar-nav {
        margin-top: 7.5px
    }

    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px
    }

    .collapse.in {
        display: block!important
    }
}

.portfolio ul li {
    padding: 0 10px 10px;
    margin-left: 10px;
    cursor: pointer;
    color: #b1b1b1;
    font-size: 14px;
    font-weight: 700;
    -webkit-transition: .2s ease-in-out .2s;
    transition: .2s ease-in-out .2s
}

.portfolio ul li.active_filter,.portfolio ul li:hover {
    color: #000
}

.portfolio .box .boxContent {
    height: 100%;
    text-align: center;
    cursor: pointer;
    color: #222;
    z-index: 1;
    background: rgba(0,0,0,.8);
    transform: scale(.9);
    opacity: 0;
    -webkit-transition: .3s;
    transition: .3s
}

.portfolio .box .title {
    font-size: 17px;
    font-weight: 500;
    color: #fff;
    letter-spacing: 1px
}

.ekko-lightbox {
    display: -ms-flexbox!important;
    display: flex!important;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-right: 0!important
}

.ekko-lightbox-container>div.ekko-lightbox-item {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%
}

.ekko-lightbox iframe {
    width: 100%;
    height: 100%
}

.ekko-lightbox-nav-overlay {
    z-index: 1;
    height: 100%;
    display: -ms-flexbox;
    display: flex
}

.ekko-lightbox-nav-overlay a {
    -ms-flex: 1;
    flex: 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    opacity: 0;
    transition: opacity .5s;
    color: #fff;
    font-size: 30px;
    z-index: 1
}

.ekko-lightbox-nav-overlay a>* {
    -ms-flex-positive: 1;
    flex-grow: 1
}

.ekko-lightbox-nav-overlay a:focus,.ekko-lightbox-nav-overlay a>:focus {
    outline: 0
}

.ekko-lightbox-nav-overlay a span {
    padding: 0 30px
}

.ekko-lightbox-nav-overlay a.disabled {
    cursor: default;
    visibility: hidden
}

.ekko-lightbox a:hover {
    opacity: 1
}

.ekko-lightbox-loader {
    bottom: 0;
    right: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center
}

.ekko-lightbox-loader>div {
    width: 40px;
    height: 40px;
    position: relative;
    text-align: center
}

.ekko-lightbox-loader>div>div {
    height: 100%;
    border-radius: 50%;
    background-color: #fff;
    opacity: .6;
    animation: 2s ease-in-out infinite a
}

.ekko-lightbox-loader>div>div:last-child {
    animation-delay: -1s
}

.modal-dialog .ekko-lightbox-loader>div>div {
    background-color: #333
}

@keyframes a {
    0%,to {
        transform: scale(0);
        -webkit-transform: scale(0)
    }

    50% {
        transform: scale(1);
        -webkit-transform: scale(1)
    }
}

.subdiv .sec_title h2 {
    color: #242424;
}

.hex24 h2,.hex24 p {
    color: #242424;
}
